[ track ]
track_name = Circuit de la Sarthe
track_name_short = la Sarthe
track_num_turns = 12
track_length = 8.368m
track_altitude = 0.0

[ configuration_0 ]

[ statistics ]
reference_value = 195.00

[ ai_track ]
end_start_behavior_section = 6  		; section at which race start behavior should end
merge_from_pit_line_dlong = 929.00 		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0              		; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 380.00        		; dlong where pit lane divider ends
pit_lane_entrance_width = 60.00     		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0           		; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1           		; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 13380.00    		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.00         		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 5.00        		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 48.00     		; dlong where pit stalls begin

2DChap_fuel_load_per_lap = 6.94			; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 6.94			; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 6.11 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 6.58 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 6.24			; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 5.96		; Ford GT40 Mk I AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 7.43 		; Ford GT40 Mk IIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 7.14 		; Ford Mk IV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 4.11		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 4.11			; Alfa T33 AI fuel loading in liters per lap

track_dlong_sep_coeff = 1.200			; encourage somewhat less closer racing
limp_disabled = 1				; don't allow/allow AI to limp back to pits after damaged
            
[ GP ]
dlong_speed_adj_coeff = 1.0165			; value modifies dlong velocities (i.e. RELS) in .LP
dlong_speed_maximum = 2.500    			; max. dlong speed (meters/tick  1 meter/tick=80.6 mph) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1                    		; 0 if lane on left, 1 if on right
lane_has_wall = 0                    		; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 13440.00 390.00  		; start/end dlong of the pit lane
lane_bounds_dlat = -12.50 -6.50        		; start/end dlat of the pit lane
pit_board = -7.00 7940.00 -100.00 100.00 	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0 =   48.00 -10.50
stall_1 =   57.50 -10.50
stall_2 =   67.00 -10.50
stall_3 =   76.50 -10.50
stall_4 =   86.00 -10.50
stall_5 =   95.50 -10.50
stall_6 =  105.00 -10.50
stall_7 =  114.50 -10.50
stall_8 =  124.00 -10.50
stall_9 =  133.50 -10.50
stall_10 = 143.00 -10.50
stall_11 = 152.50 -10.50
stall_12 = 202.00 -10.50
stall_13 = 211.50 -10.50
stall_14 = 221.00 -10.50
stall_15 = 230.50 -10.50
stall_16 = 240.00 -10.50
stall_17 = 249.50 -10.50
stall_18 = 259.00 -10.50
stall_19 = 268.50 -10.50

[ starting_grid_0 ]
; 2x2 grid - polesitter on right
; GTseason.ini & GT.ini - startingGrid=2
; track length is <13468.05>
; grid front center at <13460.0 0.0>
; width between boxes is 4

stall_0 =  13460.00 -2.00
stall_1 =  13455.00  2.00
stall_2 =  13450.00 -2.00
stall_3 =  13445.00  2.00
stall_4 =  13440.00 -2.00
stall_5 =  13435.00  2.00
stall_6 =  13430.00 -2.00
stall_7 =  13425.00  2.00
stall_8 =  13420.00 -2.00
stall_9 =  13415.00  2.00
stall_10 = 13410.00 -2.00
stall_11 = 13405.00  2.00
stall_12 = 13400.00 -2.00
stall_13 = 13395.00  2.00
stall_14 = 13390.00 -2.00
stall_15 = 13385.00  2.00
stall_16 = 13380.00 -2.00
stall_17 = 13375.00  2.00
stall_18 = 13370.00 -2.00
stall_19 = 13365.00  2.00
